<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SAXANGSZ</genie>
		<description>Infinite life</description>
	</cheat>
	<cheat enabled="0">
		<genie>AANEKLPA</genie>
		<description>Infinite hearts</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEOESPLA</genie>
		<description>Infinite time</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNEKPSE</genie>
		<description>Infinite lives</description>
	</cheat>
</cheats>
